Activity log for bug #974637

Date Who What changed Old value New value Message
2012-04-05 21:00:05 dobey bug added bug
2012-04-05 21:00:56 dobey bug task added ubuntu-sso-client
2012-04-05 21:01:04 dobey ubuntu-sso-client (Ubuntu): assignee Ubuntu One Desktop+ team (ubuntuone-desktop+)
2012-04-05 21:01:09 dobey ubuntu-sso-client: status New Triaged
2012-04-05 21:01:11 dobey ubuntu-sso-client: importance Undecided High
2012-04-05 21:01:23 dobey ubuntu-sso-client: assignee Ubuntu One Desktop+ team (ubuntuone-desktop+)
2012-04-07 00:17:47 dobey tags regression
2012-08-31 17:53:24 dobey nominated for series ubuntu-sso-client/stable-3-0
2012-08-31 17:53:24 dobey bug task added ubuntu-sso-client/stable-3-0
2012-08-31 17:53:24 dobey nominated for series ubuntu-sso-client/stable-4-0
2012-08-31 17:53:24 dobey bug task added ubuntu-sso-client/stable-4-0
2012-08-31 17:53:24 dobey nominated for series ubuntu-sso-client/trunk
2012-08-31 17:53:24 dobey bug task added ubuntu-sso-client/trunk
2012-08-31 17:53:49 dobey nominated for series Ubuntu Precise
2012-08-31 17:53:49 dobey bug task added ubuntu-sso-client (Ubuntu Precise)
2012-08-31 17:53:49 dobey nominated for series Ubuntu Quantal
2012-08-31 17:53:49 dobey bug task added ubuntu-sso-client (Ubuntu Quantal)
2012-08-31 17:54:03 dobey ubuntu-sso-client (Ubuntu Precise): status New Triaged
2012-08-31 17:54:07 dobey ubuntu-sso-client (Ubuntu Precise): importance Undecided High
2012-08-31 17:54:12 dobey ubuntu-sso-client/stable-4-0: status New Triaged
2012-08-31 17:54:15 dobey ubuntu-sso-client/stable-4-0: importance Undecided High
2012-08-31 17:54:17 dobey ubuntu-sso-client/stable-3-0: importance Undecided High
2012-08-31 17:54:20 dobey ubuntu-sso-client/stable-3-0: status New Triaged
2012-09-03 12:47:57 Roberto Alsina ubuntu-sso-client/trunk: assignee Ubuntu One Desktop+ team (ubuntuone-desktop+) Roberto Alsina (ralsina)
2012-09-03 12:48:02 Roberto Alsina ubuntu-sso-client/trunk: status Triaged In Progress
2012-09-03 12:49:03 Launchpad Janitor branch linked lp:~ralsina/ubuntu-sso-client/change-your-mind
2012-09-04 18:50:27 dobey summary Qt Registration and Log-in dialogs have no way to perform the other action [UIFe] [FFe] Qt Registration and Log-in dialogs have no way to perform the other action
2012-09-04 21:29:58 dobey description In the new Qt registration dialog, there is no way to simply log in, if you already have an account. Also, there is no way to register from a log-in dialog, if you don't have an account. This means that in order to get the right dialog, the program which needs access, needs to already know whether or not you have an account, which is not possible. This is a regression from the GTK+ dialogs, which had an "I already have an account" link button in the registration dialog. In the new Qt registration dialog, there is no way to simply log in, if you already have an account. Also, there is no way to register from a log-in dialog, if you don't have an account. This means that in order to get the right dialog, the program which needs access, needs to already know whether or not you have an account, which is not possible. This is a regression from the GTK+ dialogs, which had an "I already have an account" link button in the registration dialog. UIFE mail docs: https://lists.ubuntu.com/archives/ubuntu-doc/2012-September/016806.html
2012-09-05 16:38:32 dobey description In the new Qt registration dialog, there is no way to simply log in, if you already have an account. Also, there is no way to register from a log-in dialog, if you don't have an account. This means that in order to get the right dialog, the program which needs access, needs to already know whether or not you have an account, which is not possible. This is a regression from the GTK+ dialogs, which had an "I already have an account" link button in the registration dialog. UIFE mail docs: https://lists.ubuntu.com/archives/ubuntu-doc/2012-September/016806.html In the new Qt registration dialog, there is no way to simply log in, if you already have an account. Also, there is no way to register from a log-in dialog, if you don't have an account. This means that in order to get the right dialog, the program which needs access, needs to already know whether or not you have an account, which is not possible. This is a regression from the GTK+ dialogs, which had an "I already have an account" link button in the registration dialog. UIFE mail docs: https://lists.ubuntu.com/archives/ubuntu-doc/2012-September/016806.html UIFE mail i18n: https://lists.ubuntu.com/archives/ubuntu-translators/2012-September/005554.html
2012-09-05 17:56:25 dobey bug added subscriber Ubuntu Release Team
2012-09-05 17:56:29 dobey ubuntu-sso-client (Ubuntu Precise): status Triaged New
2012-09-05 17:56:32 dobey ubuntu-sso-client (Ubuntu Quantal): status Triaged New
2012-09-06 16:05:31 Ubuntu One Auto Pilot ubuntu-sso-client/trunk: status In Progress Fix Committed
2012-09-06 19:45:55 dobey ubuntu-sso-client (Ubuntu Quantal): status New In Progress
2012-09-06 19:45:56 dobey ubuntu-sso-client (Ubuntu Quantal): assignee Rodney Dawes (dobey)
2012-09-07 13:20:11 Launchpad Janitor ubuntu-sso-client (Ubuntu Quantal): status In Progress Fix Released
2012-09-07 13:44:41 Launchpad Janitor branch linked lp:ubuntu/ubuntu-sso-client
2012-09-10 21:21:46 Ubuntu One Auto Pilot ubuntu-sso-client/stable-4-0: status Triaged Fix Committed
2012-09-11 13:39:45 dobey ubuntu-sso-client/stable-4-0: milestone 3.99.91
2012-09-11 13:40:03 dobey ubuntu-sso-client/trunk: status Fix Committed Fix Released
2012-09-11 13:40:05 dobey ubuntu-sso-client/stable-4-0: status Fix Committed Fix Released
2012-10-11 01:49:56 Scott Kitterman removed subscriber Ubuntu Release Team